
#stacks_in_30_page11 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_32_page11 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_33_page11 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_36_page11 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_38_page11 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_out_40_page11 {
	width: 16%;
}

#stacks_in_40_page11 {
	border: solid #000000;
	border-width: 1px 1px 1px 1px;
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_out_42_page11 {
	width: 16%;
}

#stacks_in_42_page11 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}
